<!DOCTYPE html>
<html>
<head>
	<title>dz-4</title>
</head>
<body>
	<div class="menu">
		<div class="menu__list">
			<div class="wrapper">
				<div class="menu__list--logo">
					<!--<div class="logo-dop"></div>-->
					<svg>
						<use xlink:href="#logo"></use>
					</svg>
				</div>
				<div class="menu__list--wrapper">
					<div class="menu__button">
						<div class="menu__button--line line-1"></div>
						<div class="menu__button--line line-2"></div>
						<div class="menu__button--line line-3"></div>
					</div>
					<div class="menu__list--wrapper_dop-block"></div>
					<div class="menu__list--wrapper_element">HOME</div>
					<div class="menu__list--wrapper_band"></div>
					<div class="menu__list--wrapper_element">ABOUT ME</div>
					<div class="menu__list--wrapper_band"></div>
					<div class="menu__list--wrapper_element">PORTFOLIO</div>
					<div class="menu__list--wrapper_band"></div>
					<div class="menu__list--wrapper_element">CONTACT</div>
				</div>
			</div>
		</div>
		<div class="menu__caption">
			<div class="wrapper">
				<div class="menu__caption--dop-block"></div>
				<div class="menu__caption--text">Детальная страница товара</div>
			</div>
		</div>
	</div>

	<div class="content">
		<div class="wrapper">
			<div class="content__vlog">
				<div class="content__vlog--img">
					<div class="content__vlog--img-p">
						<div class="bril"></div>
						<div class="ring-b"></div>
					</div>
				</div>
				<div class="content__vlog--text">
					<div class="c-art">Артикул 1011448</div>
					<div class="c-caption">ХАРАКТЕРИСТИКИ</div>
					<div class="c-char">
						<div class="c-char__list">
							<span>Металл</span>
							<br>
							<span>Вставка</span>
							<br>
							<span>Форма вставки</span>
							<br>
							<span>Примерный вес</span>
							<br>
							<span>Технология</span>
							<br>
							<span>Для кого</span>
						</div>
						<div class="c-char__list">
							<span>Красное золото(585)</span>
							<br>
							<span>Брилиант(28)</span>
							<br>
							<span>Круг</span>
							<br>
							<span>1.85</span>
							<br>
							<span>Родирование</span>
							<br>
							<span>Для женщин</span>
						</div>
					</div>
					<div class="c-char-320">
						<ul>
							<li>Металл</li>
							<li>Красное золото(585)</li>
						</ul>
						<ul>
							<li>Вставка</li>
							<li>Бриллиант(28)</li>
						</ul>
						<ul>
							<li>Форма вставки</li>
							<li>Круг</li>
						</ul>
						<ul>
							<li>Примерный вес</li>
							<li>1.85</li>
						</ul>
						<ul>
							<li>Технология</li>
							<li>Родирование</li>
						</ul>
						<ul>
							<li>Для кого</li>
							<li>Для женщин</li>
						</ul>
					</div>
				</div>
			</div>
		</div>
		<div class="footer">
			<div class="footer__dop-block"></div>
			<div class="footer__text">
				Designed by <span>cssauthor.com</span>
			</div>
		</div>
	</div>

	<svg style="display: none">
		<symbol viewBox="0 0 48 48" id="logo">
			<path class="st0" d="M14.5,20.1c6.5,0,12.7,0,19.1,0C30.4,26.4,27.3,32.5,24,39C20.7,32.5,17.7,26.4,14.5,20.1z"></path>
			<path class="st0" d="M2.6,20c3.3,0,6,0,8.8,0c0.4,0,1,0.4,1.2,0.7c2.5,4.9,5,9.9,7.2,15.1C14.2,30.8,8.6,25.6,2.6,20z"></path>
			<path class="st0" d="M45.4,20c-6,5.6-11.6,10.7-17.1,15.9c-0.1-0.1-0.2-0.1-0.3-0.2c2.5-5,5.1-10,7.6-15c0.2-0.3,0.7-0.6,1.1-0.6C39.4,20,42.1,20,45.4,20z"></path>
			<path class="st0" d="M24.4,10.1c2.3,2.3,5,5,7.8,7.7c-5.4,0-10.8,0-15.7,0C18.9,15.5,21.7,12.8,24.4,10.1z"></path>
			<path class="st0" d="M38.1,9.1c-1,2.7-2.1,5.3-3,7.7c-2.6-2.6-5.2-5.2-7.7-7.7C30.6,9.1,34.2,9.1,38.1,9.1z"></path>
			<path class="st0" d="M10.5,9c3.6,0,7,0,9.9,0c-2.3,2.3-4.8,4.8-7.4,7.4C12.3,14.3,11.5,11.7,10.5,9z"></path>
			<path class="st0" d="M8.5,9.4c1,3,1.9,5.7,2.8,8.5c-3.1,0-6,0-9.2,0C4.3,15,6.3,12.3,8.5,9.4z"></path>
			<path class="st0" d="M45.9,17.9c-3.2,0-5.9,0-9.1,0c1-2.6,2-5.1,3.1-8C42,12.7,43.8,15.2,45.9,17.9z"></path>
		</symbol>
	</svg>
</body>
</html>